{
  config,
  pkgs,
  inputs,
  lib,
  ...
}: {
  boot.kernelPackages = pkgs.linuxPackages_latest;

  boot.loader.grub = {
    devices = ["/dev/vda"];
    efiSupport = true;
    efiInstallAsRemovable = true;
  };
}
